<?php
/**
 * Template name: Full width
 *
 * The template for displaying full width page
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Dotspice
 * @version 1.3.0
 */

get_header();

	while ( have_posts() ) : the_post();

		the_content();
	endwhile;

get_footer(); ?>